@charset "utf-8";


.page_top_img{top: 0px;}
@media screen and ( min-width: 768px ){
    .page_top_img{top: 50px;}
}

/* =========================== お客様の声 =========================== */
.card_link_column { width: calc(calc(100% - 16px) / 2); }
.card_link_column .card_link_title strong {font-size: 18px;}
@media (min-width:768px) {
    .card_link{flex-direction: column;}
    .card_link_column{width: calc(calc(100% - 60px) / 3);}
    .card_link_column .card_link_title strong {font-size: 20px;}
}

/* =========================== お客様インタビュー =========================== */
.heading_img{display: none;}
.card_link_row_text{flex-direction: column;}
.interview_photo img{width: 100%;}
.interview_title{font-size: 20px;font-weight: bold;color: #529535;width: 100%;}
.card_link_column_photo {padding: 40px 30px;}
.interview_link{width: 100%;}


@media (min-width:768px) {
    .heading_img{display: block;}
    .interview_title{font-size: 24px;}
    .card_link_column_photo { width: calc(calc(100% - 30px) / 2); padding: 40px 60px;}
}




/*========== FPにご相談いただいたお客様のインタビュー ==========*/
.fp_wrap_first{margin-top: 40px;}
.fp_text_title{font-weight: bold;color: #529535;font-size: 24px;margin-bottom: 15px;line-height: 1.5;}
.fp_texts{margin-bottom: 60px;}
.fp_text{margin-bottom: 20px;text-align: justify;}
.fp_img{position: relative;margin-bottom: 15px;}
.fp_img img{width: 100%;}
.fp_img_pc{display: none;}

@media (min-width:768px) {
    .fp_wrap{display: flex;align-items: center;gap: 50px;margin-bottom: 60px;}
    .fp_wrap_first{margin-top: 50px;}
    .fp_text_title{font-size: 28px;margin-bottom: 35px;}
    .fp_texts{width: 580px;margin-bottom: 0px;}
    .fp_text{margin-bottom: 20px;}
    .fp_text_title{text-align: left;font-size: min(2.8vw,28px);margin-bottom: 15px;}
    .fp_img{margin-bottom: 0;}
    .fp_img_pc{display: block;width: 640px;}
    .fp_img_sp{display: none;}
}



